/* HTML */
/* -------------------------------------------------------------------- */
html { height: 100%; font-size: var(--root-font-size); }
body {  width: 100%; min-height: 100%; vertical-align: top;	background: #0b568f; color: var(--text-color); font-size: 1.8rem; font-family: var(--font); font-weight: normal; line-height: 1.5; 
}
body > .container { overflow: hidden; opacity:  0; }

iframe { border: none; }

@media screen and (min-width: 2000px) {
	html { font-size: 13px; }
}
@media screen and (min-width: 3000px) {
	html { font-size: 20px; }
}

/* Main elements */
/* ============================================================== */
img { display: inline-block; max-width: 100%; height: auto; }
p:not(:last-child) { margin-bottom: 0.7em; }
b { font-weight: bold; }
a { text-decoration: none; color: inherit; }
a:hover { text-decoration: underline;  }
b, strong { font-weight: bold;}
i { width: auto; height: auto; }
em { font-weight: bold; font-style: normal; }
hr { display: block; margin: 4rem 0; background: 0; border-top: 2px solid #eee; }

/* ============================================================== */
h1, h2, h3, h4 { margin-bottom: 0.5em; line-height: 1.2; color: var(--heading-color); font-weight: 500;}

h1 { font-size: 3.6rem; margin-bottom: 1em;  }
h2 { font-size: 3rem; margin-bottom: 1em;  }
h2.-center { text-align: center; }
h3 { font-size: 2.5rem; }

@media screen and (max-width: 960px) {
	h1 { font-size: 3.6rem; }
	h2 { font-size: 3rem; }
	h3 { font-size: 2.8rem; }
}

/* Lists */
/* ============================================================== */
ul, ol { list-style-type: none; }
ol > li::marker  {  display: inline; }
ol > li::before,
ul > li::before { display: inline-block; }
ol > li > p { display: inline; }
ul > li > p { display: inline; }

.hidden { display: none !important; }
.clearfix { clear: both; }

/* ============================================================== */
img.-full { width: 100%; height: auto; float: none; max-width: none; margin-left: 0; margin-right: 0; }
img.-full:not(:first-child) { margin-top: 2rem; }
img.-full:not(:last-child) { margin-bottom: 2rem; }

img.-left { float: left; margin-right: var(--span); margin-bottom: var(--span); max-width: 50rem; height: auto; position: relative; }
img.-right { float: right; margin-left: var(--span); margin-bottom: var(--span); max-width: 50rem; height: auto; position: relative; }

img.-small { max-width: 30rem; }

@media screen and (max-width: 768px) {
	img.-left, img.-right { float: none; max-width: none; margin:0; margin-bottom: 2rem; width: 100%; }
}

/* ============================================================== */
table { width: 100%; margin-bottom: 4rem; background: white;   text-align: center; overflow: hidden; }
table caption { background: var(--color-gray); padding: 2rem; font-size: 2rem; font-weight: bold; color: #333; text-align: center; text-transform: uppercase;  }
table td,
table th { border: 1px solid #d0d0d0; padding: 2rem 2rem; text-align: left;  vertical-align: middle; }
table th { background: #f5f5f5 ;  font-size: 1.8rem; font-weight: bold; border-bottom: 4px solid #82cf2e; }
table td { }                            
table td.value, table th.value { text-align: center; }
table td.first { font-weight: bold; }
table tr.secondary > td:first-child { padding-left: 3rem; }
table h2 { font-size: 1.8rem; }

@media screen and (max-width: 960px) {
	table { overflow: auto; max-width: 100%; }
	table td, table th { padding: 0.5rem 1rem; }
}


/* Всплывающие окна */
/* ============================================================== */
.mfp-content { --text-color: black; --heading-color: var(--color-red); color: black; padding: 4rem; overflow:hidden; background: white; display: inline-block; width: auto !important; max-width: 50rem; z-index: 52; width: 100% !important; }
.mfp-content.-policy { max-width: 80%}
.mfp-bg { z-index: 150;}
.mfp-wrap { z-index: 151; }
.mfp-content form { width: 100%; margin:0 auto; max-width: 50rem; text-align: center; }
.mfp-content a { color: var(--color-blue); }
.mfp-content input, .mfp-content select, .mfp-content textarea { background: #f0f0f0; }
.mfp-content .form-buttons { display: flex; align-items: center; justify-content: center; margin-bottom: 0; }
.mfp-content .vcap-input { justify-content: center; text-align: left; }
.mfp-content .vcap-input > label { font-weight: normal; }
.mfp-content .vcap-input > label a:hover { text-decoration: none; }
.mfp-content h2 { color: var(--color-blue); text-align: center; font-size: 2.5rem; }
.mfp-content h3 { color: var(--color-orange); text-align: center; font-size: 2rem; margin-bottom: 2rem; margin-top: 2rem; }
.mfp-close { border-radius: 50%; width: 3.5rem; height: 3.5rem; right: 1rem; top: 1rem; line-height: 0; }
.mfp-close:hover, .mfp-close:focus { color: white; }

.mfp-content.-policy h2 { text-align: left; }
.mfp-content.-policy h3 { text-align: left; }
.mfp-content.-policy h4 { text-align: left; }


.center-container { display: flex; align-items: center; justify-content: center; gap: 1rem 2rem; }
/* Контейнеры для различных элементов и карточек */
/* ============================================================== */
.grid-container { display: grid; grid-template-rows: auto; grid-template-columns: repeat(auto-fill, minmax(var(--item-width), 1fr)); gap: var(--container-gap); justify-content: center;  }

[data-container~="count-5"] { --item-width: 20rem; }
[data-container~="count-4"] { --item-width: 28rem; }
[data-container~="count-3"] { --item-width: 35rem; }
[data-container~="count-2"] { --item-width: 50rem; }

@media screen and (max-width: 960px) {
	.grid-container { display: flex; flex-wrap: wrap; flex-wrap: wrap; justify-content: left; }
	.grid-container > * { flex-basis: var(--item-width);  }
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 640px) {
	.grid-container {  --item-width: 100% !important; }
}

.flex-container { display: flex; gap: var(--container-gap); flex-wrap: wrap; align-items: center; justify-content: center; }
.flex-container > * { flex-grow: 1; flex-basis: var(--item-width);  }

@media screen and (max-width: 960px) {
	.flex-container > * { max-width: none; }
	.grid-container > * { flex-grow: 1; }
}

.split-container { display: flex; gap: 3rem; flex-wrap: wrap; }
.split-container > * { flex-grow: 1;  flex-basis: 45rem; }
.split-container[data-container~="center"] { align-items: center; }
.split-container[data-container~="no-grow"] > * { flex-grow: 0;  }
.split-container > .image.-large { flex-grow: 2; flex-basis: 45; }
.split-container > .image.-small { flex-basis: 30rem; }

.articles-container { display: flex; gap: 4rem; flex-wrap: wrap; }
.articles-container > * { flex-basis: 100% !important; }
.articles-container > *:not(:last-child) { border-bottom: 1px dashed #aaa; padding-bottom: 2rem; }

.buttons-container { display: flex; gap: 1rem; flex-wrap: wrap; justify-content: center; align-items: center; }
.teasers-container  {  display: grid; grid-template-columns: repeat(auto-fit, minmax(40rem,1fr)); position: relative;  gap: 2rem;  justify-content: center;  padding: 0.5rem 0; margin: 2rem 0;}

/* ============================================================== */
.side-image-container { display: flex; gap: 6rem; justify-content: center; align-items: center; flex-wrap: wrap; }
.side-image-container > * { flex-basis: 40rem; flex-grow: 1; }
.side-image-container > .content { flex-grow: 2; }
.side-image-container > .image { align-self: stretch; position: relative; display: flex; align-items: center; justify-content: center; }
.side-image-container > .image img { max-height: 35rem; width: 100%; height: 100%; object-fit: cover; }

/* ============================================================== */
.side-container { display: flex; align-items: center; flex-wrap: wrap; gap: 4rem;}
.side-container > .content { flex-basis: 30rem; flex-grow: 2; }
.side-container > .side { flex-basis: 20%; flex-grow: 1; min-width: 20rem; align-self: center;}

/* ============================================================== */
.button-up { --color: var(--color-dark-gray); transition: opacity .3s ease; opacity: 0.8; background-color: var(--color-light-gray); height: 5.5rem; width: 5.5rem; bottom: 3rem; right: 3rem; cursor: pointer; display: none; position: fixed; z-index: 999; align-items: flex-end;justify-content: center; border-radius: 50%;  user-select: none; box-shadow: 0 0 5px 0 #0003; }	
.button-up:before { content: "";position: absolute;top: 40%;width: 40%;height: 40%;border-left: 3px solid var(--color);border-top: 3px solid var(--color);transform: rotate(45deg); left: 27%;}
.button-up:hover {opacity: 1;}


/* ============================================================== */
.page-block { padding: var(--block-padding); position: relative; color: var(--text-color); background: var(--background-color); --text-color: inherit; --background-color: transparent;}
.page-block > .block-container { max-width: var(--page-width); margin: 0 auto; position: relative; }

.page-block[data-page-block~="narrow"] { padding-top: var(--span); padding-bottom: var(--span); }
.page-block[data-page-block~="narrower"] { padding-top: calc(var(--span) * 2); padding-bottom: calc(var(--span) * 2); }
.page-block[data-page-block~="no-padding"] { padding-top: 0; padding-bottom: 0; }
.page-block[data-page-block~="multiple"] { }

.page-block[data-page-block~="black"] { --heading-color: white; --text-color: white;
	--background-color: #252525;	
	--link-color: white; --slider-color-arrow: white; --swiper-pagination-bullet-inactive-color: white;
}

.page-block[data-page-block~="biege"] { --background-color: #f8f6f2; }
.page-block[data-page-block~="gray"] { --background-color: var(--color-gray);}

.page-block > .bg { position: absolute; }


/* ============================================================== */
.page-section { padding: 4rem 0; }
.page-section:first-child { margin-top: 0; }
.page-section:last-child { margin-bottom: 0; }
.page-section[data-page-section~="narrow"] { padding: 2rem 0; }


/* ============================================================== */
.block-heading { margin: 0; font-size: 4rem; text-align: center; max-width: 90rem; margin: 0 auto;  margin-bottom: var(--span-large); }
.block-heading h2 { font-size: 3.6rem; }
.block-heading-text { margin: auto; margin-top: calc(var(--span-small) * -1); font-size: 1.5rem; 
	margin-bottom: var(--span-large); max-width: calc(var(--page-width) / 1.5); text-align: center; color: var(--color-dark-biege); }

.block-heading.-left { text-align: left; }

.block-heading-container { display: flex; align-items: center;  justify-content: center; gap: 2rem; margin-bottom: 4rem; }
.block-heading-container h2 { margin-bottom: 0; flex-grow: 1; }
.block-heading-container .simple-button { border-left: 1px solid #eee; }

@media screen and (max-width: 960px) {
	.block-heading { font-size: 3.2rem; }
	.block-heading.-left { text-align: center; }
}




/* Всплывающие сообщения */
/* ============================================================== */
.message-queue { position: fixed; top: 50%; padding: 3rem; left: 50%; right: 0; background: rgba(0, 0, 0, 0.7); transform: translate(-50%, -50%); max-width: 800px; border-radius: 1rem;  z-index: 400; }
.message-queue .message { margin: 0 auto; max-width: 700px; display: block; background: white; padding: 1rem; margin-bottom: 0.5rem; border-radius: 3px; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);  }
.message-queue .message: last-child { margin-bottom: 0;  }
.message-queue .message.error { border-left: 5px solid #a6051b;  }
.message-queue .message strong { font-weight: bold; }
.message-queue .message .large { font-size: 2.5rem;}
.message-queue .message .large strong { color: #a6051b; }
.message-queue .message.critical { border-left: 5px solid transparent; color: white; background: #a6051b;  }
.message-queue .message.warning { border-left: 5px solid #ffd376;  }

@media screen and (max-width: 640px) {
	 .message-queue { padding: 1rem; bottom: 0; width: 100%; border-radius: 0; top: auto; transform: none; left:0; right:0; }
	 .message-queue .message { padding: 0.5rem; }
}


.message-box {
  background: linear-gradient(271.54deg, #F3F3F3 32.87%, rgba(239, 239, 239, 0) 52.87%, rgba(239, 239, 239, 0) 68.11%, #FFFFFF 68.11%);
  position: relative; box-shadow: inset -9px 1px 0px -5px #63b733;
  border: 3px solid #E0E0E0; display: flex; justify-content: center;
  color: #494949; clear: both; align-items: flex-start; padding: 2rem; padding-left: 16rem;
  text-align: left; margin: 4rem 0; flex-flow: column; min-height: 150px; border-radius: 0; }
.message-box h2 { text-align: left; font-size: 2.4rem; margin: 0 0 1rem 0 !important; color: #63b733; padding:0 !important; }
.message-box > *:last-child { padding-bottom: 0; margin-bottom: 0;  }
.message-box .text { overflow: hidden; }
.message-box:before { content: ''; display: block; position: absolute; top: 50%; transform: translate(-50%, -50%); z-index:1;
	bottom: 0; left: 8rem; width: 7rem; height:7rem; mask: url("../img/icons/message-box-info.png") center / contain no-repeat;
	-webkit-mask: url("../img/icons/message-box-info.png") center / contain no-repeat; background: #63b733; }
.message-box:after {content: ''; display: block; position: absolute; top: 0; bottom: 0;
	left: 3rem; margin:auto; width: 10rem;height: 10rem; background:#e8f4e1; z-index:0; border-radius:100%}
.message-box.-alert:before { mask-image: url(../img/icons/message-box-alert.png); -webkit-mask-image: url(../img/icons/message-box-alert.png);}
.message-box.-question:before { mask-image: url(../img/icons/content/icon-mb-alert.png); -webkit-mask-image: url(../img/icons/icon-mb-question.svg);left: 5.3rem;width: 7.5rem;bottom: 1rem;}
.message-box.-percent:before { mask-image: url(../img/icons/icon-mb-percent.png); -webkit-mask-image: url(../img/icons/icon-mb-percent.png); }
@media screen and (max-width:768px) {
	.message-box:before,
	.message-box:after{ content:none; }
	.message-box {padding-left: 2rem; margin:1rem}
}

@media screen and (max-width: 768px) {
	.message-box.-with-image .image { display: none; }
	.message-box.-with-image::before { display: none; }
}

@media screen and (max-width: 768px) {
	.message-box { padding: 2rem !important; }
	.message-box::before { display: none; }
}


/* Табы */
/* ============================================================== */
.tabs {  position: relative; }
.tabs .tabs-navigation {  display: flex; flex-wrap: wrap; }
.tabs .tabs-navigation a { padding: 1.5rem 2rem; text-decoration: none; display: inline-block; transition: .3s; font-size: 2rem;  
	display: inline-flex; background: var(--color-light-gray); cursor: pointer; font-weight: 500; gap: 1rem; 
	align-items: center; 
	}
.tabs .tabs-navigation a:hover { border-color: var(--color-green); }
.tabs .tabs-navigation a i { background: black; }
.tabs .tabs-navigation a.-active {  background: var(--color-green); color: white; }
.tabs .tabs-navigation a.-active i { background: white; }
.tabs .tab { display: none; padding: 4rem; }
.tabs .tab.-active { display: block; }

@media screen and (max-width: 768px) {
	.tabs .tabs-navigation a  { padding: 0.5rem 1rem; font-size: 1.6rem; }
}



/* Иконки соцсетей */
/* ============================================================== */
.social-icons { white-space: nowrap; display: flex; align-items: center; gap: 1rem; justify-content: center; }
.social-icons a {
	--color: var(--color-blue);	
	display: inline-flex; justify-content: center; align-items: center; flex-shrink:0;
	transition: .3s; top: 0; gap: 0.5rem;
	position: relative;  cursor: pointer; }
.social-icons a i { width: 2rem; height: 2rem; background: var(--color); }
.social-icons a.telegram { --color: #3f95d6; }
.social-icons a.whatsapp { --color: #58bb16; }
.social-icons a.viber { --color: #9069ad; }
.social-icons a.youtube { --color: #ff0101; }
.social-icons a.vk { --color: #5a6f8e; }
.social-icons a:hover i { background: black !important; }



/* Оформление элементов в статьях */
/* ============================================================== */             
.article ul,
.article ol { margin-left: 2rem; }
.article ul { list-style-type: disc; margin-bottom: 1em; }
.article ul > li { margin-bottom: 0em; }
.article ul > li::marker { color: var(--color-blue); }
.article > table { margin: 4rem 0; }
.article ol { list-style-type: decimal; margin-bottom: 1em; }
.article li { margin-bottom: 0.5em; }
.article h2 { font-size: 2.8rem; margin-bottom: 0.7em;}
.article a:hover { text-decoration: none; }
.article img { display: block; }
.article > h2:not(:first-child) { margin-top: 1em; }
.article a { color: var(--link-color); text-decoration: underline; }

.certificate-card { flex-basis: 190px; padding: 1rem; background: white; border: 1px solid #0001; }
.certificate-card .image { position: relative; padding-bottom: 135%;}
.certificate-card .image img {position:absolute; width:100%; height:100%; object-fit:cover}																						

/* Хлебные крошки */
/* ============================================================== */
.breadcrumbs { margin-bottom: 2rem; font-size: 1.4rem; flex-wrap: wrap; }
.breadcrumbs ul { display: flex;  color: #333; gap: 1rem; flex-wrap: wrap; align-items: center; }
.breadcrumbs ul li { display: inline-flex; margin-right: 0.5rem; align-items: center; }
.breadcrumbs ul li:not(:last-child)::after { content: ''; display: inline-block; margin-left: 2rem; border-left: 1px solid #ddd; height: 2rem; }
.breadcrumbs a { color: var(--color-green); text-decoration: underline; }
.breadcrumbs a:hover { text-decoration: none; }

@media screen and (max-width: 768px) {
	.breadcrumbs { font-size: 1.4rem; }
}

/* Всплывашки */
/* ============================================================== */
.tippy-content { font-size: 1.5rem; padding: 2rem; }
.tippy-box { background: #ffffffe0; color: black; border-radius: 1rem; }
.tippy-arrow  { color: #ffffffe0;}


.cards-container { display: flex; align-items: center; }
.cards-container > *  { flex-grow: 1; flex-basis: 20rem; align-self: stretch; max-width: 25rem; }

@media screen and (max-width: 1024px) {
	.cards-container { flex-wrap: wrap;}
}


/* ============================================================== */

.article-card { display: flex; gap: 2rem; }
.article-card .image { flex-basis: 30rem; flex-shrink: 0; }
.article-card .image img { width: 100%; height: auto; }
.article-card .title { font-size: 2.6rem; color: var(--color-green); font-weight: 500; }
.article-card .description {  margin-top: 1rem; font-size: 1.5rem; }
.article-card .more-button {  margin-top: 1rem; }

/* ============================================================== */

.simple-card { border: 1px solid #e0e0e0; transition: .3s;  z-index: 1; padding: 2rem; display: flex; flex-direction: column; gap: 1rem; text-align: center;  background: white; line-height: 1.3; }
.simple-card:hover { box-shadow: 0 2rem 3rem #0003, inset 0 -2px 0 var(--color-green); z-index: 100 !important; transform: scale(1.1); border-color: transparent;  }

/* ============================================================== */
.gallery-card { padding: 1rem; display: block; transition: .3s; background: white; position: relative; }
.gallery-card .image-wrapper { width: 100%; }
.gallery-card .image { width: 100%;  padding-top: 75%; display: block; position: relative; }
.gallery-card .image img { position: absolute; left:0; top:0; width: 100%; height: 100%; object-fit: cover;}
.gallery-card .content { position: absolute; bottom: 1rem; left: 1rem; right: 1rem; padding: 2rem;
	text-align: left; font-size: 1.5rem;  background: linear-gradient(to top, #000a, transparent);
	line-height: 1.2; font-weight: 500; color: white; display: flex; align-items: center; justify-content: center; }

/* ============================================================== */
#header { position: relative; z-index: 1000;
	background: url(../img/bg-gray.webp) center/cover;
	overflow: hidden;  padding-top: 4rem; padding-bottom: 4rem; }
#header .bg { position: absolute; display: block; right: 0; top: 0%; bottom: 0%;  width: 50%; background: url(../img/globe.webp) bottom right/contain no-repeat; }
#header .block-container { }
#header .site-logo { display: inline-block; width: 30rem; height: 10rem; object-fit: contain; background: url(../img/logo-site.webp) center/contain no-repeat; }

#header .phone { font-size: 2.8rem; margin-top: 2rem;}
#header .phone strong { color: var(--color-red); }
#header .contacts { margin-top: 0rem; font-size: 1.6rem; }

#header .contacts-part { }
#header .logo-part { flex-grow: 1; }
#header .-top-part { display: flex; align-items: center; gap: 4rem; flex-wrap: wrap; }

#header .content-part { margin-top: 4rem;  }
#header .content-part .content { margin-top: -5rem; }
#header .button { border: 1px solid #ddd; padding: 2rem; display: inline-flex; transition: .3s; background: white;  font-size: 1.5rem; text-decoration: none !important; line-height: 1.2; align-items: center; gap: 1rem; }
#header .button i { background: var(--color-blue); width: 2rem; height: 2rem; flex-shrink: 0; }
#header .button:hover { background: var(--color-blue); color: white; }
#header .button:hover i { background: white; }
#header h1 { font-size: 3rem; font-weight: bold; margin-bottom: 2rem; color: var(--color-blue); }
#header h1 .top { font-size: 6rem; color: var(--color-red); }

@media screen and (max-width:1200px) {
}

@media screen and (max-width:768px) {
	#header .bg { display: none; }
	#header h1 { text-align: center; font-size: 2.6rem; }
	#header h1 .top { font-size: 3.6rem; }
	#header .button { text-align: center; }
	#header .contacts-part { text-align: center; }
	#header .content-part .content { margin-top: 0; }
}

@media screen and (max-width:640px) {
	#header .site-logo { margin: 0 auto; }
	#header::after { height: 32rem; }
}

#links { padding-bottom: 3rem; }

/* ============================================================== */
#footer {  }
#footer .block-container { text-align: center; }

#footer .developer { font-size: 1.5rem; display: inline-flex; flex-direction: column; gap: 0; align-items: center; color: white; margin-top: 4rem; }
#footer .developer a { text-decoration: underline;  }
#footer .developer a:hover { color: var(--color-white); }
#footer .developer .logo { display: block; width: 18rem; height: 5rem; background: url(../img/logo-vebas.png) center/contain no-repeat;  transition: .3s; 
	filter: saturate(0) brightness(200%); opacity:  0.5;
}

#footer .developer:hover .logo { opacity: 1; }

.slider .slider-container { width: 100%; }
.slider { width: 100%; }
.swiper-slide { display: inline-flex; border: 3px solid white; }
.swiper-slide .image { position: relative; aspect-ratio: 1 / 1; width: 100%; }
.swiper-slide .image img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; }